=== debian/changelog ===
inputplug (0.2-2) unstable; urgency=low

  * Unbreak build on Debian GNU/Hurd.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 06 Jan 2014 01:48:36 +0100

inputplug (0.2-1) unstable; urgency=low

  * Initial release (Closes: #729736).

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 07 Dec 2013 15:18:31 +0100
