=== debian/control ===
Source: inputplug
Section: x11
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), mk-configure (>= 0.23.0), pkg-config, libxi-dev, libixp-dev
Standards-Version: 3.9.4
Homepage: http://bitbucket.org/andrew_shadoura/inputplug

Package: inputplug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XInput monitor
 inputplug is a daemon which connects to a running X server
 and monitors its XInput hierarchy change events, such as
 an input device being attached or removed, enabled or disable
 etc, and runs some command when these events happen.
