## inputplug 0.3~hg20141025

=== debian/changelog ===
inputplug (0.3~hg20141025-1) unstable; urgency=medium

  * New snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 25 Oct 2014 21:02:18 +0200
