=== debian/changelog ===
inputplug (0.3~hg20150512-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:29:10 +0000

inputplug (0.3~hg20150512-1) unstable; urgency=medium

  * New snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Mon, 15 Jun 2015 12:12:24 +0200
