=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: inputplug
 Section: x11
 Priority: optional
-Maintainer: Andrew Shadura <andrewsh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Shadura <andrewsh@debian.org>
 Build-Depends: debhelper (>= 9), mk-configure (>= 0.23.0), pkg-config, libxi-dev, libixp-dev
 Standards-Version: 3.9.4
-Homepage: http://bitbucket.org/andrew_shadoura/inputplug
+Homepage: http://bitbucket.org/andrew_shadura/inputplug
 
 Package: inputplug
 Architecture: any
