=== debian/watch ===
# watch control file for inputplug
# You can run the "uscan" command
# to check for upstream updates and more.

# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.*\/(.*)$/inputplug-$1/  http://bitbucket.org/andrew_shadoura/inputplug/downloads ^.*(\d.+)\.tar\.bz2
