=== debian/changelog ===
inputplug (0.3-1) unstable; urgency=medium

  * New upstream release (Closes: #951985).
  * Update copyrights.
  * Update the homepage.
  * Update the watch file.
  * Use debhelper-compat 12.
  * Wrap and sort debian/control.
  * Build-depend on XCB.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 01 Mar 2020 15:39:47 +0100
