=== debian/control ===
Source: inputplug
Section: x11
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 libixp-dev,
 libxcb-xinput-dev,
 libxcb1-dev,
 libxi-dev,
 mk-configure (>= 0.23.0),
 pkgconf | pkg-config
Standards-Version: 3.9.4
Homepage: https://github.com/andrewshadura/inputplug

Package: inputplug
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: XInput monitor
 inputplug is a daemon which connects to a running X server
 and monitors its XInput hierarchy change events, such as
 an input device being attached or removed, enabled or disable
 etc, and runs some command when these events happen.
