=== debian/watch ===
# watch control file for inputplug
# You can run the "uscan" command
# to check for upstream updates and more.
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/inputplug-$1\.tar\.gz/,uversionmangle=s/-?rc/~rc/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//  \
  https://github.com/andrewshadura/inputplug/tags .*/archive/v?(\d[^\s\-]*)\.tar\.gz

opts="mode=git, pgpmode=none, pretty=0.3+git%cd+%h, repack, compression=xz" \
 https://github.com/andrewshadura/inputplug.git \
 HEAD
