## inputplug 0.4.0

=== debian/changelog ===
inputplug (0.4.0-4build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:56:40 +1100

inputplug (0.4.0-4) unstable; urgency=medium

  * Allow any x11rb versions between 0.8 and 1.0 (Closes: #1064490).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 26 Feb 2024 21:07:37 +0100

inputplug (0.4.0-3) unstable; urgency=medium

  [ Peter Michael Green ]
  * Provide compatibility with upcoming rust-nix and rust-x11rb updates:
    - Explicitly enable the "process" feature in nix dependency (needed
      for nix 0.27)
    - Use of u32::from on info.flags is a no-op with x11rb 0.10 and lower
      because flags is already a u32. With x11rb 0.13, this will convert
      the flags to a u32.
    Closes: #1064490.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 23 Feb 2024 11:01:01 +0100

inputplug (0.4.0-2) unstable; urgency=medium

  * Fix the copyright file.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Prevent 0 time from leaking into the packages (Closes: #991369).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 22 Jul 2021 12:08:15 +0200

inputplug (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the watch file.
  * Switch the packaging to use Cargo.
  * Bump Standards-Version to 4.5.1.
  * Add the Rust team as a co-maintainer.
  * Set Rules-Requires-Root: no.
  * Update copyright years.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 21 Jul 2021 14:50:21 +0200
