=== debian/control ===
--- 
+++ 
@@ -1,17 +1,25 @@
 Source: inputplug
 Section: x11
 Priority: optional
-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
+Uploaders:
+ Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Build-Depends:
- debhelper-compat (= 12),
- libixp-dev,
- libxcb-xinput-dev,
- libxcb1-dev,
- libxi-dev,
- mk-configure (>= 0.23.0),
+ debhelper-compat (= 13),
+ dh-cargo (>= 24),
+ cargo:native,
+ rustc:native,
+ libstd-rust-dev,
+ librust-anyhow-1.0+default-dev,
+ librust-nix-0+default-dev (>= 0.19.0-~~),
+ librust-pidfile-rs-0.1+default-dev,
+ librust-structopt-0.3+default-dev,
+ librust-x11rb-0+default-dev (>= 0.8.0-~~),
  pkgconf | pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 4.5.1
 Homepage: https://github.com/andrewshadura/inputplug
+Rules-Requires-Root: no
 
 Package: inputplug
 Architecture: any
