=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=cargo

execute_after_dh_installdocs:
	touch -d@"$(SOURCE_DATE_EPOCH)" debian/*/usr/share/doc/*/*

override_dh_auto_test:
